<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:id="@+id/moudle_item_ps_single_choice_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="2dp"
        android:layout_margin="5dp"
        android:orientation="vertical"
        android:background="@drawable/bg_layout_shape_factory">
        <LinearLayout
            android:id="@+id/moudle_item_ps_single_choice_ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:textColor="@color/black"
                    android:id="@+id/moudle_item_ps_single_choice_tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:paddingLeft="14dp"
                    android:paddingRight="14dp"
                    android:paddingBottom="10dp"
                    android:textSize="16sp"/>
            </LinearLayout>
            <View
                android:layout_width="wrap_content"
                android:layout_height="0.5dp"
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_marginBottom="5dp"
                android:background="@color/gray_t" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>